# std::placeholders Namespace Reference

## Detailed Description

ISO C++ 0x entities sub namespace for functional.

## Variables

- _Placeholder< 1 > _1
- _Placeholder< 10 > _10
- _Placeholder< 11 > _11
- _Placeholder< 12 > _12
- _Placeholder< 13 > _13
- _Placeholder< 14 > _14
- _Placeholder< 15 > _15
- _Placeholder< 16 > _16
- _Placeholder< 17 > _17
- _Placeholder< 18 > _18
- _Placeholder< 19 > _19
- _Placeholder< 2 > _2
- _Placeholder< 20 > _20
- _Placeholder< 21 > _21
- _Placeholder< 22 > _22
- _Placeholder< 23 > _23
- _Placeholder< 24 > _24
- _Placeholder< 25 > _25
- _Placeholder< 26 > _26
- _Placeholder< 27 > _27
- _Placeholder< 28 > _28
- _Placeholder< 29 > _29
- _Placeholder< 3 > _3
- _Placeholder< 4 > _4
- _Placeholder< 5 > _5
- _Placeholder< 6 > _6
- _Placeholder< 7 > _7
- _Placeholder< 8 > _8
- _Placeholder< 9 > _9